{
    "attributes": {
        "PICS_IVIM_GENERATION": {
            "isGenerated": false,
            "key": "PICS_IVIM_GENERATION",
            "origin": "75c1e188-ce09-4ab7-8ac3-9a4357aed8ea",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "75c1e188-ce09-4ab7-8ac3-9a4357aed8ea",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "75c1e188-ce09-4ab7-8ac3-9a4357aed8ea",
            "type": "STRING",
            "value": "Check that IVI Service generates a new IVIM on reception of a valid AppIVIM_Trigger request"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "75c1e188-ce09-4ab7-8ac3-9a4357aed8ea",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppIVIM_Trigger request from the application layer\r\n\tthen\r\n\t\t the IUT sends a valid IVIM"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "75c1e188-ce09-4ab7-8ac3-9a4357aed8ea",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "75c1e188-ce09-4ab7-8ac3-9a4357aed8ea",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "75c1e188-ce09-4ab7-8ac3-9a4357aed8ea"
}